body {
	background:url(../gfx/sky_01.jpg) top left no-repeat;
	background-size:100%;
	
	}
	
#container {
	margin:0;
}

#content {
	margin:0 auto;
	max-width: 900px;
	clear:both;
}


	
/* =Type
----------------------------------------------- */

h1 a {
	color:#FFF;
}

/* =Header
----------------------------------------------- */

header {
	margin:0 auto;
	max-width: 900px;
}

header h1 {
	float:left;
	width:350px;
}

/* =Nav
----------------------------------------------- */

nav {
	position: relative;
	float:right;
	width:auto;
	margin-top:30px;
}

/* =Games
----------------------------------------------- */	
#game.flash {
	display:block;
}	

#mobile-no-flash {
	display:none;
}

#game {
	margin:0 auto;
	clear:both;
	position:relative;
	width:100%;
}

#game #primary {
	position:relative;
	min-height:600px;
	padding-left:120px;
	padding-right:120px;
	margin:0 auto;
	}

#game #primary.no-ads {
	padding-left:0;
	padding-right:0;
}

#game #ad1 {
	display:block;
	position:absolute;
	left:0;
	top:0;
	}
	
#game-object {
	
}
	
#game #ad2 {
	position:absolute;
	right:0;
	top:0;
	display:block;
	}

#game h3, #game p {
	margin:0.5em;
}
	
.game img {
	float:left;
	width:30%;
	padding-right:5%; 
	}
	
.game .description {
	float:left;
	width:65%;
	}

/* =Blog
----------------------------------------------- */
	
#blog #primary {
	width:75%;
	float:left;
	padding:0 5% 0 0;
	}

.post .featured-image {
    width:10%;
    float:left;
    }
    
.post img {
    float:right;
	margin:0 0 1em 1em;
    padding:0 0 1em 1em;
    }
    
.post .image img {
    width:100%;
    }
    
.post .text {
   }
   
   
#blog #secondary {
	width:15%;
	float:right;
	padding-top:10px;
	}

#blog ul.games {
	margin:0;
	padding:10px 0;
	}
		
#blog ul.games li {
	list-style:none;
	float:left;
	margin:0 5px 0 0;
	padding:0;
	}
	
#blog h4 {
	font-size:15px;
	margin-bottom:15px;
	}
	
#nav_categories  li {
	margin-bottom:0;
	}

.alignleft {
	width:50%;
	float:left;
	text-align: left;
}
.alignright {
	width:50%;
	float:right;
	text-align: right;
}

.postmetadata {
	display: none;
}

#blog .full_width h2 {
	clear:both;
	padding-top:2em;
}

.full_width .post img {
	float:left;
	margin-right:2em;
	margin-bottom:2em;
}
/* =Footer
----------------------------------------------- */


footer .columns {
	max-width:900px;
	margin:0 auto;
	}
	
footer .column {
	width:45%;
	float:left;
	padding-right:5%;
	}
